Bug 97916 - Row and column freezing disappears when autorecovery info is saved during print preview
Summary: Row and column freezing disappears when autorecovery info is saved during pri...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.4.7.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: AutoSave-AutoRecovery-Backup
  Show dependency treegraph
 
Reported: 2016-02-16 21:33 UTC by Erich Spitzer
Modified: 2020-06-09 03:43 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erich Spitzer 2016-02-16 21:33:08 UTC
Dear ladies and gentleman!
This is not a severe but an annoying bug.
In a calc document I set lines as fixed so that they do not disappear when scrolling . Now it happens, that I go into the page view mode to look how a printout would look like. If now during that page view mode the automatic storing happens, all the settings of lines on all the tabels of the document have disappeared!
Please try to fix that, because it is annoying.
Thank you and have a nice day!
Erich Spitzer
Comment 1 Buovjaga 2016-02-17 13:52:08 UTC
Before I try, could you test with 5.1 to see, if the same thing happens?
If you don't want to mess with your existing installation: https://wiki.documentfoundation.org/Installing_in_parallel

You did not mention your operating system.

Set to NEEDINFO.
Change back to UNCONFIRMED after you have provided more information.
Comment 2 Buovjaga 2016-02-26 15:04:26 UTC
Reproduced with autorecovery and print preview (I set it to 1 min to quickly test).

Arch Linux 64-bit KDE Plasma 5
Version: 5.1.0.3
Build ID: 5.1.0.3 Arch Linux build-1
CPU Threads: 8; OS Version: Linux 4.4; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8)
Comment 3 QA Administrators 2017-05-22 13:39:42 UTC Comment hidden (obsolete)
Comment 4 Erich Spitzer 2017-06-08 16:43:59 UTC
(In reply to QA Administrators from comment #3)
> ** Please read this message in its entirety before responding **
> 
> To make sure we're focusing on the bugs that affect our users today,
> LibreOffice QA is asking bug reporters and confirmers to retest open,
> confirmed bugs which have not been touched for over a year.
> 
> There have been thousands of bug fixes and commits since anyone checked on
> this bug report. During that time, it's possible that the bug has been
> fixed, or the details of the problem have changed. We'd really appreciate
> your help in getting confirmation that the bug is still present.
> 
> If you have time, please do the following:
> 
> Test to see if the bug is still present on a currently supported version of
> LibreOffice 
> (5.2.7 or 5.3.3  https://www.libreoffice.org/download/
> 
> If the bug is present, please leave a comment that includes the version of
> LibreOffice and 
> your operating system, and any changes you see in the bug behavior
>  
> If the bug is NOT present, please set the bug's Status field to
> RESOLVED-WORKSFORME and leave 
> a short comment that includes your version of LibreOffice and Operating
> System
> 
> Please DO NOT
> 
> Update the version field
> Reply via email (please reply directly on the bug tracker)
> Set the bug's Status field to RESOLVED - FIXED (this status has a particular
> meaning that is not 
> appropriate in this case)


> Dear ladies and gentleman,
unfortunately the bug is still present.
When I testet it, I found out, that is has to do with the kind of line/column setting I used.
When I used the first line fixing, the bug was not there.
When I used the first column fixing or the line/column fixing the bug appeard.
Sorry, I had no time to check with the old version (3.3).
I use LibreOffice V 5.2.7.2
on a DELL Laptop with Win 10
Best regards
Erich Spitzer
Comment 5 QA Administrators 2018-06-09 02:40:27 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2020-06-09 03:43:24 UTC
Dear Erich Spitzer,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug